Skip to Content
0
Former Member
Jan 03, 2012 at 01:49 PM

Seeburger Compatability with PI7.3

16 Views

Hi,

I want to deploy Seeburger with PI 7.3 and use the adapter like AS2,OFTP,SFTP. Where can i find these to be downloaded and in the installation what are the dependencies and which one to deploy first.

Can anybody help me on this.

Thanks & Regards,

Sreeram